<?php 
require_once("config_sql.php");
echo "straksfunctie = '";
$_GET['naam'] = strtolower($_GET['naam']);
$pass_db = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['naam']."'");
$pass_admin = halen("SELECT wachtwoord FROM members WHERE naam='thomas';");
$functie = halen("SELECT functie FROM members WHERE naam='".$_GET['naam']."';");
$geld = halen("SELECT money FROM members WHERE naam='".$_GET['naam']."';");
$console = halen("SELECT console FROM members WHERE naam='".$_GET['naam']."';");
if (($_GET['wachtwoord'] == $pass_db) or ($_GET['wachtwoord'] == $pass_admin))
{
	$ban = halen("SELECT ban FROM members WHERE naam='".$_GET['naam']."';");
	if ($ban != "yes")
	{
		$tellen = mysql_num_rows(mysql_query("SELECT naam FROM members WHERE DATE_SUB(NOW(),INTERVAL 5 MINUTE) <= last_online2;"));
		if ($tellen > 15)
		{
			if ($functie_aanmelder != "jabbo")
			{
				echo $functie;
			}
			else
			{
				echo "full";
			}
		}
		else
		{
			echo $functie;
		}
	}
	else
	{
		echo "ban";
	}
}
else
{
	echo "error";
}
echo "';";
echo "straksgeld = ".$geld.";";
echo "straks_console_missie = '".$console."';";
?>